petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFunctionListView

prints out contents of an PetscFunctionList

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscFunctionListView(PetscFunctionList list,PetscViewer viewer)

Collective over MPI_Comm

### Input Parameters

| list | - the list of functions
| viewer | - currently ignored

### See Also

PetscFunctionListAdd(), PetscFunctionListPrintTypes(), PetscFunctionList

Level:developer
Location:src/sys/dll/reg.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages